/* Menu Top More */

ul#menuTopMore {
	display: block;
    float: left;
    margin: 0;
    padding: 0; 
	width: 48px;			
}

    #menuTopMore li { 
	   position: relative;
    }
    
        #menuTopMore li a.more {
            color: #ffffff !important;
            display: block;
			line-height: 33px;
			margin-right: 5px;
			padding: 0 6px;
        }
        
        #menuTopMore li a.mainMenuParentBtn {
            color: #ffffff;
            background: none !important;
        }
        
        #menuTopMore li a.mainMenuParentBtnFocused {
            background-image: url(../images/buttons/menu-top-more-hover-bg.png) !important;
            color: #3b5997 !important;
        }
        
        #menuTopMoreSub ul {
            background-image: url(../images/menu-top-more-bottom-bg.png) !important;
        }
        
            #menuTopMoreSub ul li a {
                background: #3b5997 !important;
                color: #ffffff !important;
            }
            
                #menuTopMoreSub ul li a:hover {
                    background-image: url(../images/menu-top-more-hover-bg.png) !important;
                    color: #3b5997 !important;
                }

        #menuTopMoreSub div.smOW {
            background-image: url(../images/menu-top-more-header-bg.png) !important;
            margin: 0 !important;
            width: 200px !important;
        }

/* Navigation */

#menu {
	display: block;
	width: 200px;
}

    #menu li { 
	   position: relative;
    }

		#menu li a {
			color: #3b5997;
			display: block;
			height: 25px;
			line-height: 25px;
            overflow: hidden;
			padding: 0 5px;
			width: 190px;
		}
        
			#menu li a:hover {
				background: transparent url(../images/navigation-hover-bg.png) no-repeat top left;
				color: #fff;
			}			

#menu ul, #menuTopMore ul {
    display: none;
}

#menuSub ul, #menuTopMoreSub ul {
    border: none;    
    background: transparent url(../images/navigation-sub-bottom-bg.png) no-repeat bottom left;
    margin-bottom: 5px;
    padding-bottom: 5px;
}

    #menuSub ul li a, #menuTopMoreSub ul li a {        
        background: #bde4f8;
    	color: #3b5997;
    	display: block;
    	height: 25px;
    	line-height: 25px;
        overflow: hidden;
    	padding: 0 5px;
    	/*width: 190px;*/
        width: 290px;
    }

		#menuSub ul li a:hover {
			background: #bde4f8 url(../images/navigation-sub-hover-bg.png) no-repeat top left;
			color: #fff;
		}			

/* Created By Javascript */

.subMenuParentBtn{ 
    background: transparent url(../images/navigation-more-bg.png) no-repeat top left;
}

.mainMenuParentBtn{
    background: transparent url(../images/navigation-more-bg.png) no-repeat top left;     
}

.mainMenuParentBtnFocused {	
    background: transparent url(../images/navigation-more-hover-bg.png) no-repeat top left !important;
    color: #ffffff !important;
}

/* Submenu Outer Wrapper - each submenu is inside a div with this class - javascript users only */

.smOW {
    background: transparent url(../images/navigation-sub-top-bg.png) no-repeat top left;    
	display: none; 
    margin: 5px 2px 0;
    overflow: hidden;
    padding: 5px 0 0;
    position: absolute;
    top: 0;
    /*width: 200px;*/
    width: 300px;    
}
